<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<FriendDetail name="frienddetailHL" height="28" >
		<VerticalLayout name="friendavatarVL" width="36" padding="8,0,0,0" >
			<Label name="avatarbtn" float="true" pos="0,4,0,0" width="20" height="20" bkimage="im\btn_savatar_a0.png"/>
		</VerticalLayout>
		<VerticalLayout name="frienddetailVL">
			<HorizontalLayout name="friendnameHL">
				<Label name="friendname"/>
			</HorizontalLayout>	
		</VerticalLayout>
	</FriendDetail>
</Window>